.luntan-apply-admin {
    text-align: left;
}
.luntan-apply-admin .apply-form h2 {
    margin-bottom: 15px;
    font-size: 12px;
    color: #999;
}
.luntan-apply-admin .apply-form h2 em {
    font-weight: bold;
    font-size: 20px;
    color: #333;
}
.luntan-apply-admin .apply-form .apply-des {
    margin-bottom: 15px;
    padding-top: 12px;
    border-top: 1px solid #e9e9e9;
    font-size: 12px;
    color: #999;
    line-height: 24px;
}
.luntan-apply-admin .apply-form .apply-des em {
    color: #EE4433;
}
.luntan-apply-admin .apply-form .user-name {
    background: url('../../img/common/luntan-apply-admin/user_name.png') no-repeat 8px;
}
.luntan-apply-admin .apply-form .user-mobile {
    background: url('../../img/common/luntan-apply-admin/user_mobile.png') no-repeat 8px;
}
.luntan-apply-admin .apply-form .user-mail {
    background: url('../../img/common/luntan-apply-admin/user_mail.png') no-repeat 11px;
}
.luntan-apply-admin .apply-form .form-input {
    margin: 0 auto 12px;
    padding: 14px 0 14px 35px;
    width: 325px;
    height: 20px;
    background-color: #f5f5f5;
}
.luntan-apply-admin .apply-form .form-input input {
    height: 20px;
    line-height: 20px;
    width: 310px;
    padding-left: 5px;
    font-size: 14px;
    color: #999;
    border: none;
    background-color: #f5f5f5;
}
.luntan-apply-admin .apply-btn {
    margin-top: 26px;
}
.luntan-apply-admin .apply-btn button {
    display: block;
    margin: 0 auto;
    width: 360px;
    height: 45px;
    border: none;
    line-height: 45px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    background-color: #EE4433;
    cursor: pointer;
}
.luntan-apply-admin .error-msg {
    display: none;
    color: #EE4433;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
}

/*资料提交成功弹出框*/
.module-luntan-apply-admin .pop-success, .module-luntan-apply-admin .luntan-apply-admin {
    position: relative;
    padding: 30px 30px 34px;
    width: 380px;
    font-size: 16px;
    color: #333;
    background: #fff;
}

.module-luntan-apply-admin .cancel-icon {
    position: absolute;
    right: 18px;
    top: 20px;
    width: 29px;
    height: 29px;
    background: url('../../img/common/luntan-apply-admin/cancel_apply.png') no-repeat;
    cursor: pointer;
}

.module-luntan-apply-admin .pop-success .success-detail {
    margin-bottom: 15px;
    font-size: 20px;
    line-height: 30px;
    color: #333;
    font-weight: bold;
    text-align: center;
}
.module-luntan-apply-admin .pop-success .success-detail img {
    margin-right: 8px;
    vertical-align: middle;
}
.module-luntan-apply-admin .pop-success .success-content {
    vertical-align: middle;
}